body {
margin:0;
background-color:#000;
}

#header_bg{
background:url("../img/bg_1.jpg");
height:160px;

}

#logotip{
width:240px;
height:100px;
margin-top:20px;
margin-right:30px;
padding-top:5px;
float:left;
}

#logotip_sl{
margin-top:33px;
}

#s_wr{
height:50px;
background-color:#980A32;
margin-top:36px;
position:relative;
}

#poisk{
position:absolute;
left:12px;
margin-top:12px;
}

#rass{
position:absolute;
right:0;
margin-top:4px;
}

#menu_1{
margin-top:7px;
}

#ill{
background:url("../img/bg3.jpg");
height:365px;
margin: 0 auto;
background-repeat:no-repeat;
background-position:center center;
}

#ill_2{
background:url("../img/bg_2.jpg");
height:235px;
margin: 0 auto;
background-repeat:no-repeat;
background-position:center center;
}

#ill_3{
height:30px;
}

#block-views-illustration_2-block_1{
position:center center;
}

#block-views-illustration_1-block_1{
width:960px;
margin-left:auto;
margin-right:auto;
}

#block-views-illustration_1-block_1 .view-content{
margin-top:0;
}

#block-views-illustration_2-block_1{
width:960px;
margin-left:auto;
margin-right:auto;
}

#block-views-illustration_2-block_1 .view-content{
margin-top:0;
}

#left_col{


}

#content_col{

}

#right_col{


}

#footer_1{
background-color:#333333;
}

#footer_2{
height:30px;
background-color:#000;
}

#footer_logo{
margin-top:40px;
background-image:url("../img/logo_footer.png");
height:80px;
background-repeat:no-repeat;
}

#wrapper{
background-color:#fff;
padding-bottom:40px;
}

#content_wrapper{
margin-top:20px;
}

#edit-search-block-form-1{width:165px;}

#edit-search-block-form-1-wrapper label {display: none;}

.view-content{
margin-top:30px;
}

.views-view-grid{
 width: 100%;
}

.imagecache-90x90{
margin-right:30px;
margin-bottom:30px;
}

.imagecache-150x150{
margin-right:30px;
margin-bottom:30px;
}

.imagecache-150x150 img{
margin-right:30px;
margin-bottom:30px;
}


.imagecache-120x120{
margin-top:12px;
margin-bottom:12px;
}

.imagecache-60x60{
margin-right:15px;
}

.imagecache-121x121 img{
padding-bottom:40px;
}

tr.even, tr.odd{
background-color:#FFF;
border-bottom: 1px solid #FFF;
padding: 0.1em 0.6em;

}

tbody{
vertical-align:top;
}

thead{
display:none;
}

tbody {
    border-top: none;
}

.block-menu{
padding:3px 10px 14px 0;
background-color:#E3E3E3;
width:200px;
margin-top:16px;
}

#block-views-block_raket_dvig-block_1{
padding:3px 10px 5px 0;
background-color:#E3E3E3;
width:200px;
margin-top:16px;
}

#block-views-block_raket_dvig-block_1 .block-menu{
margin-top:10px;
}

#block-views-block_avia_dvig-block_1{
padding:3px 10px 5px 0;
background-color:#E3E3E3;
width:200px;
margin-top:16px;
}

#block-views-block_avia_dvig-block_1 .block-menu{
margin-top:10px;
}

#block-views-block_industrial_dvig-block_1{
padding:3px 10px 5px 0;
background-color:#E3E3E3;
width:200px;
margin-top:16px;
}

#block-views-block_industrial_dvig-block_1 .block-menu{
margin-top:10px;
}

.block-menu li{
list-style:none;
padding-bottom:2px;
}

.block-menu .view-content{
margin:0 10px 0px 18px;
}

.block-menu .view-content .views-row{
padding-bottom:4px;
}

.block h2{
margin:10px 10px 10px 18px;
font-size:17px;
line-height: 17px;
}

#press_str h2{
margin:0;
}

#press_str_2 h2{
margin:0;
}

#press_str_3 h2{
margin:0;
}


#img_str{
float:right;
margin:0 0 20px 10px;
}

.galleryformatter-kuznetsov{
float:right;
margin:0 0 20px 10px;
}

.filefield-file{
margin:0 0 5px 0;
}

#str_video{
margin-bottom:30px;
width:150px;
}

#block-views-str_press_center-block_1{
position:relative;
height:250px;
}

#block-views-press_center_en-block_1{
position:relative;
height:250px;
}

#press_str{
width:250px;
position:absolute;

}

#press_str_2{
width:250px;
position:absolute;
left:270px;
}

#press_str_3{
width:250px;
position:absolute;
left:540px;
}

#press_str_4{
width:250px;
position:absolute;

}

#press_str_5{
width:250px;
position:absolute;
left:270px;
}

#press_str_6{
width:250px;
position:absolute;
left:540px;
}

.node-form thead{
    display:block;
		
}
.node-form th{
border-bottom:none;
    padding-right:0;
    text-align: left;
		}
		
#block-views-block_glav_nov-block_1 .view-content{
margin:0;
}

strong{
color:#4D4D4D;
}

#block-views-block_press_reliz-block_1 .views-field-title{
margin-top:10px;
}

#block-views-block_press_reliz-block_1 .view-content{
margin:0;
}

#block-views-block_press_reliz-block_1{
background-color:#E3E3E3;
padding:2px 10px 14px 10px;
}

#block-views-block_smi_o_nas-block_1{
background-color:#E3E3E3;
padding:2px 10px 14px 10px;
margin-top:15px;
}

#block-views-block_smi_o_nas-block_1 .view-content{
margin:0;
}

#block-views-block_smi_o_nas-block_1 .views-field-title{
margin-top:10px;
}


#block-views-block_sluchainoe_photo-block_1 .view-content{
margin-top:10px;
}


#block-views-block_sluchainoe_photo-block_1 img{
margin-left:5px;
}

#block-views-block_kalendar_sob-block_1{
background-color:#E3E3E3;
padding:2px 10px 14px 10px;
}

#block-views-block_kalendar_sob-block_1 .view-content{
margin:0;
}

#block-views-block_kalendar_sob-block_1 .views-field-field-data-value{
margin-top:10px;
}

#block-views-block_baner210-block_1 img{
margin-left:5px;
}

#block-views-block_v_fokuse-block_1 img{

}

#block-views-block_v_fokuse-block_1 .view-content{
margin:0;
}

#block-views-block_baner210-block_1 .view-content{
margin:0;
}

#block-views-block_v_fokuse-block_1 p{
margin:0;
}

#block-views-block_v_fokuse-block_1{
padding-left:5px;
}

#block-views-block_v_fokuse-block_1,
#block-views-block_kalendar_sob-block_1,
#block-views-block_baner210-block_1 {
margin-bottom:20px;
}

#block-views-block_baner140-block_1 img{
margin-bottom:10px;
}

#block-views-block_baner140-block_1{
margin-bottom:10px;
}

#block-menu-menu-podhiska{
background-color:inherit;
padding:0;
width:100%;
margin-top:11px;
}

.webform-client-form{
background-color:#E3E3E3;
padding:20px 30px 30px 30px;
width:400px;
margin-top:20px;
}

.webform-client-form label{
color:#4D4D4D;
}

#karta{
height:410px;
}

#block-locale-0 li{
		list-style: none;
		display: inline;
		
		padding-left: 0;
    padding-right: 0;
		margin-left:10px;
		}
		
		#block-locale-0 ul{
		list-style: none;
		margin-top:25px;
		 
		
}

#rass #block-locale-0 a{
color:#980A32;
}

#block-locale-0{
float:right;
}


/* Pagers
-------------------------------------------------------------- */
ul.pager {
  margin: 20px 0;
}

ul.pager li {
  margin: 0;
  white-space: nowrap;
}

ul.pager a,
ul.pager li.pager-current {
	color:#333333;
  background-color:#E3E3E3;
  padding: 3px 6px 6px 6px;
  text-decoration: none;
}

ul.pager a:link,
ul.pager a:visited {
  color: inherit;
}

ul.pager a:hover,
ul.pager a:active,
ul.pager a:focus {
	color:#fff;
  background-color:#333333;
}

ul.pager span.pager-ellipsis {
  padding: 0 4px;
}

.item-list .pager li {
  padding: 0;
	color:#980A32;
}

#block-menu-menu-admin{
margin:0;
padding:0;
background-color:#333333;
float:right;
text-align:right;
}

#block-menu-menu-admin ul{
text-align:right;
}

#block-menu-menu-admin a{
color:#333333;
}

#block-menu-menu-admin a:hover{
color:#FFF;
}

.search-info{
display:none;
}

#search-form label {
display:none;
}

#block-views-block_sluchainoe_photo-block_1{
margin-top:15px;
}


.profile .content-profile-title {
  display: none;
}
div.content-profile-display {
  border: none;
  padding: 0;
}
.view-electric-energy .view-content,
.view-techno-orders .view-content,
.view-thermal-energy .view-content {
  margin: 15px 0 10px;
}

#user-login-form {
  text-align: left;
}
#block-user-0 #edit-name,
#block-user-0 #edit-pass {
  width: 588px;
}
#block-user-0 .item-list ul{
  margin: 10px 0 0;
  padding: 0;
}
#block-user-0 .item-list ul li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

